@charset "utf-8";
/* ログイン */
table#LoginInput {
	width:305px;
	margin:42px auto auto auto;
	border: 0 none transparent;
}

table#LoginInput th {
	background-color:transparent;
	border: 0 none transparent;
	text-align:left;
	vertical-align:middle;
	padding:2px;
}

table#LoginInput td {
	border: 0 none transparent;
	text-align:left;
	padding:2px;
	padding-top:7px;
}

table#LoginInput input[type="text"] {
	width:200px;
}

table#LoginInput input[type="password"] {
	width:200px;
}

table#LoginInput td.ErrorMsg {
	font-weight:bold;
	color:#FF0000;
	text-align:center;
	height:50px;
}

table#LoginInput td.SubmitCol {
	text-align:right;
}